<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Tue May 07 14:16:39 CEST 2024 -->
<title>A-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2024-05-07">
<meta name="description" content="index: A">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:A">A</h2>
<dl class="index">
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#activity" class="member-name-link">activity</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>
<div class="block">If the point is active (A), closed (C or F) or not open yet (TBO)</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#address" class="member-name-link">address</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/address/Address.html" class="type-name-link" title="class in fr.ici.buildingActivity.address">Address</a> - Class in <a href="../fr/ici/buildingActivity/address/package-summary.html">fr.ici.buildingActivity.address</a></dt>
<dd>
<div class="block">Address integration for the ICI project.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/Address.html#%3Cinit%3E(java.lang.String,int,java.lang.String,java.lang.String,int,int,java.lang.String,org.locationtech.jts.geom.Point,boolean,boolean)" class="member-name-link">Address(String, int, String, String, int, int, String, Point, boolean, boolean)</a> - Constructor for class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/Address.html" title="class in fr.ici.buildingActivity.address">Address</a></dt>
<dd>
<div class="block">Create and address with all fields</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/Address.html#%3Cinit%3E(org.opengis.feature.simple.SimpleFeature,fr.ici.buildingActivity.util.property.AddressRef,boolean,boolean)" class="member-name-link">Address(SimpleFeature, AddressRef, boolean, boolean)</a> - Constructor for class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/Address.html" title="class in fr.ici.buildingActivity.address">Address</a></dt>
<dd>
<div class="block">Create an address object from BAN data.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/util/property/AddressRef.html" class="type-name-link" title="enum class in fr.ici.buildingActivity.util.property">AddressRef</a> - Enum Class in <a href="../fr/ici/buildingActivity/util/property/package-summary.html">fr.ici.buildingActivity.util.property</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html" class="type-name-link" title="class in fr.ici.buildingActivity.address">AddressUtil</a> - Class in <a href="../fr/ici/buildingActivity/address/package-summary.html">fr.ici.buildingActivity.address</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#%3Cinit%3E()" class="member-name-link">AddressUtil()</a> - Constructor for class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgt100120M2(float)" class="member-name-link">adjustLgt100120M2(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgt120M2P(float)" class="member-name-link">adjustLgt120M2P(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgt3040M2(float)" class="member-name-link">adjustLgt3040M2(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgt4060M2(float)" class="member-name-link">adjustLgt4060M2(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgt6080M2(float)" class="member-name-link">adjustLgt6080M2(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgt80100M2(float)" class="member-name-link">adjustLgt80100M2(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustLgtM30M2(float)" class="member-name-link">adjustLgtM30M2(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustNbNotPrincipalHousing(float)" class="member-name-link">adjustNbNotPrincipalHousing(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/iris/IRISHousing.html#adjustNbPrincipalHousing(float)" class="member-name-link">adjustNbPrincipalHousing(float)</a> - Method in class fr.ici.buildingActivity.iris.<a href="../fr/ici/buildingActivity/iris/IRISHousing.html" title="class in fr.ici.buildingActivity.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/housing/HousingTools.html#adjustProbaWithExponentialTiling(float%5B%5D,float)" class="member-name-link">adjustProbaWithExponentialTiling(float[], float)</a> - Static method in class fr.ici.buildingActivity.housing.<a href="../fr/ici/buildingActivity/housing/HousingTools.html" title="class in fr.ici.buildingActivity.housing">HousingTools</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectAndSumSingleFieldPerAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.feature.simple.SimpleFeatureBuilder,org.opengis.feature.simple.SimpleFeature,java.lang.String,java.lang.String)" class="member-name-link">affectAndSumSingleFieldPerAddress(SimpleFeatureCollection, SimpleFeatureBuilder, SimpleFeature, String, String)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Sum a field to the closest address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectBuildingIDsPerAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.feature.simple.SimpleFeatureBuilder,org.opengis.feature.simple.SimpleFeature)" class="member-name-link">affectBuildingIDsPerAddress(SimpleFeatureCollection, SimpleFeatureBuilder, SimpleFeature)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Affect the ID of buildings (from ICI objects) to the closest address(es).</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectBuildingToAddress(java.util.List,java.util.List)" class="member-name-link">affectBuildingToAddress(List&lt;? extends Building&gt;, List&lt;Address&gt;)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Attach building information for each address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectDemoStatPerAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.feature.simple.SimpleFeatureBuilder,org.opengis.feature.simple.SimpleFeature,java.lang.String%5B%5D)" class="member-name-link">affectDemoStatPerAddress(SimpleFeatureCollection, SimpleFeatureBuilder, SimpleFeature, String[])</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Sum the affected (demographic) data of buildings to the closest address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectDemoStatToAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,java.lang.String%5B%5D)" class="member-name-link">affectDemoStatToAddress(SimpleFeatureCollection, SimpleFeatureCollection, String[])</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Affect demographic statistics in a building to (the closest) address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectFieldToAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,java.lang.String,java.lang.String,java.lang.String%5B%5D)" class="member-name-link">affectFieldToAddress(SimpleFeatureCollection, SimpleFeatureCollection, String, String, String[])</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Affect fields of an input building collection to (the closest) address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectHouseholdPerAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.feature.simple.SimpleFeatureBuilder,org.opengis.feature.simple.SimpleFeature)" class="member-name-link">affectHouseholdPerAddress(SimpleFeatureCollection, SimpleFeatureBuilder, SimpleFeature)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Sum affected households (<i>logements</i> from BDTopo) to the closest address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectHouseholdsToAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection)" class="member-name-link">affectHouseholdsToAddress(SimpleFeatureCollection, SimpleFeatureCollection)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Affect the number of households in a building to (the closest) address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectIndividualsPerAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.feature.simple.SimpleFeatureBuilder,org.opengis.feature.simple.SimpleFeature)" class="member-name-link">affectIndividualsPerAddress(SimpleFeatureCollection, SimpleFeatureBuilder, SimpleFeature)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Sum affected individuals (from <i>H24</i> export) to the closest address(es).</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/address/AddressUtil.html#affectIndivToAddress(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection)" class="member-name-link">affectIndivToAddress(SimpleFeatureCollection, SimpleFeatureCollection)</a> - Static method in class fr.ici.buildingActivity.address.<a href="../fr/ici/buildingActivity/address/AddressUtil.html" title="class in fr.ici.buildingActivity.address">AddressUtil</a></dt>
<dd>
<div class="block">Affect the number of individuals in a building to (the closest) address.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/building/BuildingUtil.html#affectNbHousingUnit(org.geotools.data.simple.SimpleFeatureCollection,java.util.List,java.lang.String)" class="member-name-link">affectNbHousingUnit(SimpleFeatureCollection, List&lt;BuildingSimple&gt;, String)</a> - Static method in class fr.ici.buildingActivity.building.<a href="../fr/ici/buildingActivity/building/BuildingUtil.html" title="class in fr.ici.buildingActivity.building">BuildingUtil</a></dt>
<dd>
<div class="block">Ventilate census housing unit with a pro-rata of building floor area from every building with residential function.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POISorting.html#affectRoomLeft(java.util.List,org.geotools.data.simple.SimpleFeatureCollection,java.util.List,java.util.List)" class="member-name-link">affectRoomLeft(List&lt;POI&gt;, SimpleFeatureCollection, List&lt;? extends Building&gt;, List&lt;Housing&gt;)</a> - Static method in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POISorting.html" title="class in fr.ici.buildingActivity.poi">POISorting</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/AppariementBuildingBDTopo.html#apparieBuildingBDTopo(java.io.File,java.io.File)" class="member-name-link">apparieBuildingBDTopo(File, File)</a> - Static method in class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/AppariementBuildingBDTopo.html" title="class in fr.ici.buildingActivity.local.paris">AppariementBuildingBDTopo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/AppariementBuildingBDTopo.html" class="type-name-link" title="class in fr.ici.buildingActivity.local.paris">AppariementBuildingBDTopo</a> - Class in <a href="../fr/ici/buildingActivity/local/paris/package-summary.html">fr.ici.buildingActivity.local.paris</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/AppariementBuildingBDTopo.html#%3Cinit%3E()" class="member-name-link">AppariementBuildingBDTopo()</a> - Constructor for class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/AppariementBuildingBDTopo.html" title="class in fr.ici.buildingActivity.local.paris">AppariementBuildingBDTopo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html" class="type-name-link" title="class in fr.ici.buildingActivity.local.paris">ApurPOI</a> - Class in <a href="../fr/ici/buildingActivity/local/paris/package-summary.html">fr.ici.buildingActivity.local.paris</a></dt>
<dd>
<div class="block">POI from the Agence Parisienne d'URbanisme (APUR - concern also the closest cities of paris aka 'petite couronne')</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html#%3Cinit%3E(int,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,int,org.locationtech.jts.geom.Point)" class="member-name-link">ApurPOI(int, String, String, String, String, String, String, int, Point)</a> - Constructor for class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html" title="class in fr.ici.buildingActivity.local.paris">ApurPOI</a></dt>
<dd>
<div class="block">Constructor for new APUR POI from commerce files</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html#%3Cinit%3E(java.lang.String,int,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,int,java.lang.String,java.lang.String,java.lang.String,boolean,boolean,org.locationtech.jts.geom.Point)" class="member-name-link">ApurPOI(String, int, String, String, String, String, String, String, String, int, String, String, String, boolean, boolean, Point)</a> - Constructor for class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html" title="class in fr.ici.buildingActivity.local.paris">ApurPOI</a></dt>
<dd>
<div class="block">Constructor for social action point from APUR or school.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html#%3Cinit%3E(java.lang.String,int,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,double,int,java.lang.String,boolean,boolean,org.locationtech.jts.geom.Point)" class="member-name-link">ApurPOI(String, int, String, String, String, String, String, String, String, String, double, int, String, boolean, boolean, Point)</a> - Constructor for class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html" title="class in fr.ici.buildingActivity.local.paris">ApurPOI</a></dt>
<dd>
<div class="block">Constructor for already imported APUR points.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/APURUtil.html" class="type-name-link" title="class in fr.ici.buildingActivity.local.paris">APURUtil</a> - Class in <a href="../fr/ici/buildingActivity/local/paris/package-summary.html">fr.ici.buildingActivity.local.paris</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/APURUtil.html#%3Cinit%3E()" class="member-name-link">APURUtil()</a> - Constructor for class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/APURUtil.html" title="class in fr.ici.buildingActivity.local.paris">APURUtil</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#area" class="member-name-link">area</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html#areaBound" class="member-name-link">areaBound</a> - Variable in class fr.ici.buildingActivity.local.paris.<a href="../fr/ici/buildingActivity/local/paris/ApurPOI.html" title="class in fr.ici.buildingActivity.local.paris">ApurPOI</a></dt>
<dd>
<div class="block">area of the POI for shops</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#attendance" class="member-name-link">attendance</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#attendanceIndice" class="member-name-link">attendanceIndice</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.StrategyGenerationValue.html#AVERAGE" class="member-name-link">AVERAGE</a> - Enum constant in enum class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.StrategyGenerationValue.html" title="enum class in fr.ici.buildingActivity.poi">POI.StrategyGenerationValue</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
